@charset "euc-jp";

/* common */

body	    { margin: 0px; padding: 0px; background-color:#111111; }
h1,h2,h3,h4	{ position: absolute; top: -9999px; left: -9999px; margin:0px; padding:0px;}
img			{ border: 0px; margin:0; padding:0;}
ul			{ margin-left:15px;}
li			{ padding:0px; margin:0px; list-style: disc; font-size: 12px; color: #fff; line-height: 180%;}

#disp		{ width: 100%; margin: 0px; padding: 0px; text-align: center; }

p			{ font-size: 12px; color: #000; line-height: 18px; margin:0px; padding:0px;}
p.small		{ font-size: 10px; color: #000; line-height: 18px; }
p.foot		{ font-size: 12px; color: #000; line-height: 180%; margin: 0 5px; }
a			{ font-size: 12px; color:#0055dd; line-height: 180%; text-decoration:none; margin:0; padding:0; }
a:hover		{ font-size: 12px; color: #0055dd; line-height: 180%; text-decoration: underline; margin:0; padding:0; }
td			{ margin:0 auto; padding:0 auto;}
tr			{ margin:0 auto; padding:0 auto;}
.bold		{ font-weight:bold; line-height:170%;}
.small		{ font-size:10px;}

.clear		{display:none;}
.FL			{float:left;}
.FR			{float:right;}
.CB			{clear:both;}
.m0a		{margin:0 auto; vertical-align:text-bottom;}
.m0a img	{vertical-align:text-bottom;}
.red		{color:#FF0000;}
#Image1		{*margin-bottom:-4px;}
#ridge_bg	{background:url(../img/bg.jpg) repeat-y center top; display:table; margin:0 auto; width:100%; padding:0;}

/*  all  */
#header		{background:url(../img/cont_head.gif) no-repeat ; width:800px; height:70px; margin:0 auto; text-align:left; display:block;}
a#logo_s	{background:url(../img/logo_s.gif) no-repeat ; width:245px; height:48px; margin:7px 0 0 9px; display:block;}
#content	{width:800px; margin:0 auto; padding:0; display:table;}

#Bg_left	{background:url(../img/main_leftBg.jpg) no-repeat left top ; width:800px; height:598px; display:block;}
#Bg_right	{background:url(../img/main_rightBg.jpg) no-repeat right top ; width:800px; height:598px; display:block;}
#main_content{background:url(../img/main_centerBg.gif) no-repeat top ; width:653px; height:598px; display:table; margin:0 104px 0 43px;}
#Bg_bottom	{background:url(../img/main_bottomBg.jpg) no-repeat top ; width:800px; height:65px; display:block; margin:0 auto;}

/* TOP */
#logo		{background:url(../img/logo.jpg) no-repeat center top; display:block; margin:0 auto; width:800px; height:142px;}
#top_mainCont{background:url(../img/top_mainbg.jpg) no-repeat; width:800px; height:409px; display:block; margin:0 auto;}
#navi		{margin:0 auto; display:table;}
#navi		{*margin:0 auto -4px; display:table;}
#spec		{background:url(../img/bg_spec.jpg) no-repeat; width:800px; height:252px; margin:0 auto; display:block; text-align:center;}
#spec div	{margin-left:170px; display:table;} 
#spec p.text1{font-size:12px; color:#fff; font-weight:bold; margin:52px 0px 0 0px;  display:table; text-align:left;}
#spec div div{clear:both; margin-left:30px;}
#spec div p.text2	{margin:10px 40px 0 0; line-height:18pt; font-size:12px; color:#fff; float:left; text-align:left;}

a#btn		{background:url(../../enquete/img/btn.gif) no-repeat ; width:229px; height:54px; display:block;}
a#btn:hover	{background:url(../../enquete/img/btn_o.gif) no-repeat ; width:229px; height:54px; display:block;}


/* pop up*/
#pop_up_bg	{background-color:#111;}
#pop		{ width:480px; height:420px; background:url(../../pop_up/img/bg.jpg) no-repeat center ; margin: 0 auto; }
#popnavi_bk	{ width:620px; height:40px; background:url(../../popup/img/bg.jpg) no-repeat ; text-align:center; }
#popup		{ background:url(../../popup/img/bg.jpg) no-repeat ; text-align:center;  height:400px;}

/* product */
#P_title	{background:url(../../product/img/title.gif) no-repeat top ; width:800px; height:83px; *margin:0px auto 0; display:block;}
#P_subtitle1{background:url(../../product/img/sub_title1.gif) no-repeat ; width:585px; height:38px; margin:20px auto 27px auto; display:block;}
#P_subtitle2{background:url(../../product/img/sub_title2.gif) no-repeat ; width:585px; height:38px; margin:20px auto 27px auto; display:block; clear:both;}
#P_subtitle3{background:url(../../product/img/sub_title3.gif) no-repeat ; width:585px; height:38px; margin:20px auto 27px auto; display:block; clear:both;}
#P_imgArea	{width:530px; height:390px; margin:36px auto 0 auto; clear:both;}
.P_text		{padding:0 47px 0 34px; font-size:12px; line-height:160%;}

/* game mode */
#G_title	{background:url(../../mode/img/title.gif) no-repeat top ; width:800px; height:83px; *margin:0px auto 0; display:block;}
#G_subtitle1{background:url(../../mode/img/sub_title1.gif) no-repeat ; width:586px; height:42px; margin:20px auto 0px auto; display:block;}
#G_subtitle2{background:url(../../mode/img/sub_title2.gif) no-repeat ; width:585px; height:38px; margin:20px auto 27px auto; display:block; clear:both;}
#G_subtitle3{background:url(../../mode/img/sub_title3.gif) no-repeat ; width:585px; height:38px; margin:20px auto 27px auto; display:block; clear:both;}
#G_subtitle4{background:url(../../mode/img/sub_title4.gif) no-repeat ; width:585px; height:38px; margin:20px auto 27px auto; display:block; clear:both;}
#G_subtitle5{background:url(../../mode/img/sub_title5.gif) no-repeat ; width:585px; height:38px; margin:20px auto 27px auto; display:block; clear:both;}
#G_imgArea	{width:560px; margin:50px auto 60px auto; clear:both;}
.G_text		{padding:0 47px 0 34px; font-size:12px; line-height:160%;}
.G_img		{width:250px; float:left; margin-right:60px;}

/* production */
#E_title	{background:url(../../production/img/title.gif) no-repeat top ; width:800px; height:83px; *margin:0px auto 0; display:block;}
#E_subtitle1{background:url(../../production/img/sub_title1.gif) no-repeat ; width:473px; height:42px; margin:20px auto 0px 14px; display:block;}
#E_subtitle2{background:url(../../production/img/sub_title2.gif) no-repeat ; width:585px; height:28px; margin:20px auto 20px auto; display:block; clear:both;}
#E_subtitle3{background:url(../../production/img/sub_title3.gif) no-repeat ; width:585px; height:25px; margin:20px auto 20px auto; display:block; clear:both;}
#E_subtitle4{background:url(../../production/img/sub_title4.gif) no-repeat ; width:585px; height:25px; margin:20px auto 20px auto; display:block; clear:both;}
.E_imgArea	{width:610px; clear:both; margin:30px auto; padding-left:30px; text-align:center;}
.E_img1		{width:275px; float:left; margin-right:30px;}
.E_img2		{width:275px; float:left;}
.E_img1 p {text-align:center; font-size:11px; line-height:160%; margin-bottom:20px;}
.E_img2 p {text-align:center; font-size:11px; line-height:160%; margin-bottom:20px;}
.ml16		{margin-left:16px;}

/* movie */
#M_title	{background:url(../../movie/img/title.gif) no-repeat top ; width:800px; height:83px; *margin:0px auto 0; display:block;}
#M_subtitle {background:url(../../movie/img/sub_title.gif) no-repeat ; width:585px; height:38px; margin:20px auto 0px auto; display:block;}
#M_img		{background:url(../../movie/img/tham.gif) no-repeat ; width:300px; height:262px; margin:40px auto; display:block;}
a#M_btn		{background:url(../../movie/img/btn_movie.gif) no-repeat ; width:297px; height:32px; display:block; margin:20px auto;}
a#M_btn:hover{background:url(../../movie/img/btn_movie_o.gif) no-repeat ; width:297px; height:32px; display:block; margin:20px auto;}
#M_text		{background-color:#fff; border:1px #333 solid; width:480px; padding:20px; font-size:12px; line-height:160%; margin:0 auto 20px;}
#M_win		{ width:88px; height:31px;margin:20px auto 0;}


/* enpuete */
#enq_bg						{background:url(../../enquete/img/enq_bg.jpg) center top; width:100%;  display:table; margin:0 auto; padding:0;}
#enq_content				{width:800px; margin:0 auto; padding:0 0 0 16px; display:table;}
#enq_head					{background:url(../../enquete/img/header.jpg) no-repeat ; width:800px; height:100px; margin:0 auto; display:block; padding:0;}
#enq_head img				{margin:20px 0 0 20px;}
#enq_title					{background:url(../../enquete/img/title.jpg) no-repeat ; width:800px; height:139px; margin:0 auto; display:block; padding:0;}
#enq_leadArea				{background:url(../../enquete/img/thumBg.jpg); width:800px; height:386px; margin:0 auto; display:block; padding:0;}
#enq_lead					{background:url(../../enquete/img/lead.jpg) no-repeat ; width:683px; height:141px; margin:0 auto; display:block; padding:0;}
#enq_thum					{width:243px; height:196px; margin:10px auto; display:block;}
#enq_thumTextBg				{background:url(../../enquete/img/bg_1.jpg) no-repeat ; width:800px; height:62px; margin:0 auto; display:block; padding:0;}
#enq_thumText				{background:url(../../enquete/img/thumtext.gif) no-repeat ; width:439px; height:42px; margin:10px auto 0; display:block; padding:0;}
#enq_AttentionBg			{background:url(../../enquete/img/bg_2.jpg) no-repeat ; width:800px; height:422px; margin:0 auto; display:block; padding-top:3px;}
#enq_AttentionBg div		{text-align:left; margin:0px auto; width:650px; height:422px; padding:0px;}
html>/**/body div li		{line-height:140%;}
html>/**/body #enq_bottom	{background:url(../../enquete/img/bg_3.jpg) no-repeat ; width:800px; height:159px; margin:-3px auto; display:block; padding:10px 0 0 0;}
#enq_bottom					{background:url(../../enquete/img/bg_3.jpg) no-repeat ; width:800px; height:159px; margin:-3px auto; display:block; padding:0;}
#enq_bottom	img				{margin:10px auto; width:229px; height:54px; display:block; }

a#enq_btn					{background:url(../../enquete/img/btn_enq.gif) no-repeat ; width:229px; height:54px; margin:15px auto 0; display:block; padding:0;}
a#enq_btn:hover				{background:url(../../enquete/img/btn_enq_o.gif) no-repeat ; width:229px; height:54px; margin:15px auto 0; display:block; padding:0;}

#thank_title	{background:url(../../enquete/img/thank_title.jpg) no-repeat ; width:800; height:139px; margin:0 auto; display:block;}
#thank_lead		{background:url(../../enquete/img/thank_lead.jpg) no-repeat ; width:800px; height:118px; margin:0 auto; display:block;}
#thank_thum		{background:url(../../enquete/img/thunk_thum.jpg) no-repeat ; width:800px; height:250px; margin:0 auto; display:block;}
#thank_bottom	{background:url(../../enquete/img/thank_bottom.jpg) no-repeat ; width:800px; height:285px; margin:0 auto; display:table;}
#thank_BtnArea	{width:500px; height:54px; margin:40px auto 0 auto;}
a#btn_n			{background:url(../../enquete/img/btn_n.gif) no-repeat ; width:229px; height:54px; float:left; margin-right:40px; display:block;}
a#btn_n:hover	{background:url(../../enquete/img/btn_n_o.gif) no-repeat ; width:229px; height:54px; float:left; margin-right:40px; display:block;}
a#btn_r			{background:url(../../enquete/img/btn_top.gif) no-repeat ; width:229px; height:54px; float:left; display:block;}
a#btn_r:hover	{background:url(../../enquete/img/btn_top_o.gif) no-repeat ; width:229px; height:54px; float:left; display:block;}
.white			{color:#FFFFFF; text-align:left; line-height:180%;}









